<?php get_header(); ?>

<div id="content">
  <?php if (have_posts()) : ?>
  <?php while (have_posts()) : the_post(); ?>
  <div class="post" id="post-<?php the_ID(); ?>">
    <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanenter Link zu <?php the_title(); ?>"><?php the_title(); ?></a></h2>
	<p class="meta">
	  <span class="timr"><?php the_time('F d, Y') ?></span>
	  <span class="user">Von: <?php the_author() ?> </span>	  
	  <span class="catr">Kategorie: <?php the_category(', ') ?></span>
	  <?php edit_post_link('Bearbeiten', '<span class="editr">', '</span>'); ?>
	  </p>
    <div class="entry">
      <?php the_content('Lies den Rest des Eintrages &rarr;'); ?>
    </div>
<p class="postmeta">
      <span class="commr"><?php comments_popup_link('Noch kein Kommentar &rarr;', 'Kommentar (1)', 'Kommentare (%)'); ?></span>
	  </p>
	</div>
  <?php endwhile; ?>
  <div class="navigation">
    <div class="alignleft">
      <?php next_posts_link('&larr; Vorige Artikel') ?>
    </div>
    <div class="alignright">
      <?php previous_posts_link('Nachfolgende Artikel &rarr;') ?>
    </div>
  </div>
  <?php else : ?>
  <h2 class="center">Nicht gefunden!</h2>
  <p class="center">Sorry, du suchst nach etwas, das es hier nicht gibt.</p>
  <?php include (TEMPLATEPATH . "/searchform.php"); ?>
  <?php endif; ?>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
