<?php get_header(); ?>
<div id="content" class="narrowcolumn">
  <?php if (have_posts()) : ?>
  <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
  <?php /* If this is a category archive */ if (is_category()) { ?>
  <h2 class="pagetitle">Artikel der Kategorie &#8216;<?php echo single_cat_title(); ?>&#8217;</h2>
  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
  <h2 class="pagetitle">Artikel der Kategorie
    <?php the_time('F jS, Y'); ?>
  </h2>
  <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
  <h2 class="pagetitle">Artikel der Kategorie
    <?php the_time('F, Y'); ?>
  </h2>
  <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
  <h2 class="pagetitle">Archiv
    <?php the_time('Y'); ?>
  </h2>
  <?php /* If this is an author archive */ } elseif (is_author()) { ?>
  <h2 class="pagetitle">Autor Archiv</h2>
  <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
    <h2 class="pagetitle">Blog Archiv</h2>
    <?php } ?>
  <div class="navigation">
    <div class="alignleft">
      <?php next_posts_link('&larr; Vorige Artikel') ?>
    </div>
    <div class="alignright">
      <?php previous_posts_link('Nachfolgende Artikel &rarr;') ?>
    </div>
  </div>
  <?php while (have_posts()) : the_post(); ?>
  <div class="post">
    <h2 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanenter Link zu <?php the_title(); ?>">
      <?php the_title(); ?>
      </a></h2>
	  <p class="meta">
	  <span class="timr"><?php the_time('F d, Y') ?></span>
	  <span class="user">Von: <?php the_author() ?> </span>	  
	  <span class="catr">Kategorie: <?php the_category(', ') ?></span>
	  <?php edit_post_link('Bearbeiten', '<span class="editr">', '</span>'); ?>
      <span class="commr"><?php comments_popup_link('Noch keine Kommentare &rarr;', '1 Kommentar &rarr;', '% Kommentare &rarr;'); ?></span>
	  </p>    <div class="entry">
      <?php the_content() ?>
    </div>
  </div>
  <?php endwhile; ?>
  <div class="navigation">
    <div class="alignleft">
      <?php next_posts_link('&laquo; Vorige Artikel') ?>
    </div>
    <div class="alignright">
      <?php previous_posts_link('Nachfolgende Artikel &raquo;') ?>
    </div>
  </div>
  <?php else : ?>
  <h2 class="center">Nicht gefunden!</h2>
  <?php include (TEMPLATEPATH . '/searchform.php'); ?>
  <?php endif; ?>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
