<?php get_header(); ?>
<div id="content" class="narrowcolumn">
  <?php if (have_posts()) : ?>
  <h2 class="pagetitle">Suchergebnisse</h2>
  <?php while (have_posts()) : the_post(); ?>
  <div class="post">
    <h2 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanenter Link zu <?php the_title(); ?>">
      <?php the_title(); ?>
      </a></h2>
	  <p class="meta">
	  <span class="timr"><?php the_time('F d, Y') ?></span>
	  <span class="user">Von: <?php the_author() ?> </span>	  
	  <span class="catr">Kategorie: <?php the_category(', ') ?></span>
	  <?php edit_post_link('Bearbeiten', '<span class="editr">', '</span>'); ?>
	  </p>
    <?php the_content('<p class="serif">Lies den rest des Eintrags &raquo;</p>'); ?>
    <?php wp_link_pages(array('vorige' => '<p><strong>Pages:</strong> ', 'nachfolgende' => '</p>', 'next_or_number' => 'number')); ?>
	<p class="postmeta">
      <span class="commr"><?php comments_popup_link('Noch keine Kommentare &rarr;', 'Kommentar (1)', 'Kommentare (%)'); ?></span>
	  </p>
  </div>
  <?php endwhile; ?>
  <div class="navigation">
    <div class="alignleft">
      <?php next_posts_link('&larr; Vorige Artikel') ?>
    </div>
    <div class="alignright">
      <?php previous_posts_link('Nachfolgende Artikel &rarr;') ?>
    </div>
  </div>
  <?php else : ?>
    <div class="post">
  <h2>Keine Artikel gefunden. Bitte suche mit einem anderen Begriff</h2>
  <p><?php include (TEMPLATEPATH . '/searchform.php'); ?></p>
  </div>
  <?php endif; ?>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
